@font-face{
	font-family: myriad-pro-semibold;
	src: url("../Fonts/MyriadPro-Semibold.otf");	
}

@font-face{
	font-family: myriad-pro-bold;
	src: url("../Fonts/MyriadPro-Bold.otf");	
}

@font-face{
	font-family: myriad-pro-black-semiextended;
	src: url("../Fonts/myriad-pro-black-semiextended.otf");
}

@font-face{
	font-family: myriad-pro-light;
	src: url("../Fonts/myriad-pro-light-semicondensed.otf");
}

@font-face{
	font-family: myriad-pro-italic;
	src: url("../Fonts/MyriadPro-It.otf");
}

@font-face{
	font-family: calibri-bold;
	src: url("../Fonts/Calibri-Bold.TTF");
}


body{
	/*background-image: url("../Imagens/plano-de-fundo-site.png");
	background-position: absolute;
	background-repeat: repeat-y;*/
	background-color: #f1f2f3;
}

header{
    margin-left: 1.5%;
	padding: 1%;
}

.cabecalho{
	position: fixed;
	background-color: #FFFFFF;
	width: 100%;
	left: 0;
	top: 0;
}

.links-header{
    text-decoration: none;
    color: #174680;
	font-family: myriad-pro-semibold;
}

.links-header:hover{
    font-family: myriad-pro-bold;
}

.links-header-ambiente{
	text-decoration: none;
    color: #FFFFFF;
	font-family: myriad-pro-semibold;
}

.links-header-ambiente:hover{
    font-family: myriad-pro-bold;
}

.paginacao{
    text-align: center;
    vertical-align: middle;
}

.logo-paginacao{
    width: 10%;
    vertical-align: middle;
    margin: 0px;
    padding: 0px; 
}

.traco-vertical{
    background-color: #446998;
    width: 0.4px;
}

hr{
	color: #174680;
}

.container{
	padding-left: 15.5%;
	padding-top: 10%;
}

.titulo{
	color: #174680;
	font-family: myriad-pro-black-semiextended;
	font-size: 40pt;
	margin-top: 0px;
	margin-bottom: 0px;
}

.subtitulo{
	font-size: 15pt;
	margin-top: 2%;
	color: #1c2d49;
	width: 60%;
}

.texto{
	margin-top: 0px;
	font-family: calibri-bold;
	color: #174680;
	font-size: 16.5pt;
}

.texto-cinza{
	font-family: myriad-pro-light;
	color: #8d8d8d;
	font-size: 18pt;
}

.texto-cinza16c{
	font-family: myriad-pro-light; 
	font-size: 16pt; 
	color: #8d8d8d; 
	text-align: center;
}

.texto-cinza16j{
	font-family: myriad-pro-light; 
	font-size: 16pt; 
	color: #8d8d8d; 
	text-align: justify;
}

.nomes-grafite{
	font-family: myriad-pro-semibold;
	color: #585858;
	font-size: 20pt;
}

.contatoTexto{
	color: #174680;
	font-family: myriad-pro-semibold;
}

.menu{
	list-style:none;
}

.menu li{
	position:relative;
}

.menu li  ul{
	position:absolute;
	display:none;
	left: 0;	
}

.menu li:hover ul, .menu li.over ul{display:block;}

.menu li ul li{
	display:block;
}

.tabela-home{
	border: 1px solid;
	border-collapse: collapse;
	border-color: #8d8d8d;
	margin-top: 3em;
	margin-bottom: 1.5em;
}

.faixa-colorida-tabela{
	width: 0.2em;
}

.btn-saibamais{
	font-size: 20pt; 
	color: #fff; 
	border: 2px solid; 
	padding: 0.2em; 
	border-radius: 10pt;
	background-color: Transparent;
    background-repeat:no-repeat;    
}

.btn-saibamais:hover{
	cursor: pointer;
}

.img-vidro-link{
	background-image: url('../Imagens/PB-vidro-float.jpg'); 
	background-size: contain; 
	background-repeat: no-repeat; 
}

.img-vidro-link:hover, .txt-vidro-link:hover{
	background-image: url('../Imagens/COL-vidro-float.jpg'); 
	background-size: contain; 
	background-repeat: no-repeat; 
	cursor: pointer;
}

.img-pc-link{
	background-image: url('../Imagens/PB-policarbonato.jpg'); 
	background-size: contain; 
	background-repeat: no-repeat; 
}

.img-pc-link:hover, .txt-vidro-link:hover{
	background-image: url('../Imagens/COL-policarbonato.jpg'); 
	background-size: contain; 
	background-repeat: no-repeat; 
	cursor: pointer;
}

.img-acm-link{
	background-image: url('../Imagens/PB-acm.jpg'); 
	background-size: contain; 
	background-repeat: no-repeat; 
}

.img-acm-link:hover, .txt-vidro-link:hover{
	background-image: url('../Imagens/COL-acm.jpg'); 
	background-size: contain; 
	background-repeat: no-repeat; 
	cursor: pointer;
}

.img-tubos-link{
	background-image: url('../Imagens/PB-aco-inox.jpg'); 
	background-size: contain; 
	background-repeat: no-repeat; 
}

.img-tubos-link:hover, .txt-vidro-link:hover{
	background-image: url('../Imagens/COL-aco-inox.jpg'); 
	background-size: contain; 
	background-repeat: no-repeat; 
	cursor: pointer;
}